Consfigurator user's manual
===========================

.. toctree::
   :maxdepth: 1
   :caption: Contents:

   introduction
   installation
   tutorial/disk_image
   connections
   properties
   hosts
   propspecs
   data
   pitfalls
   ideas

Indices and search
==================

* :ref:`genindex`
* :ref:`search`
